@charset "Shift_JIS";

/* index */
#contents h4.recin_h4 {
	font-size: 14px;
	font-weight: bold;
	color: #d22e2e;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 16px;
	background: url(../img/ar_red1.gif) no-repeat left 1px;
}
table.recin_tab1 {
	width: 555px;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	margin: 0px 0px 25px;
}
.recin_tab1 th,.recin_tab1 td {
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #fff;
	font-weight: normal;
	text-align: left;
	padding: 5px 5px 0px 10px;
	vertical-align: top;
}
.recin_tab1 th {
	background: #DCEBF5;
	width: 100px;
}

#contents table.recin_tab1 h5 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 2px;
	padding: 0px;
	line-height: 140%;
}
#contents table.recin_tab1 ul,#contents table.recin_tab1 ol {
	font-size: 12px;
	line-height: 140%;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 20px;
}
#contents table.recin_tab1 p {
	margin: 0px 0px 5px;
}
#contents .recin_pbx1 {
	padding: 10px 10px 10px 18px;
	background: #f1f1f1;
	border-top: 2px solid #808080;
	margin: 0px 0px 25px;
}
#contents .recin_pbx2 {
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
	margin: 0px 0px 25px;
}
#btn_rikunabi {
	padding:0 0 25px 15px;
}

/* form */
#contactform {
	margin: 0px auto 25px;
	width: 620px;
}
#contactform h3.h3_st1 {
	margin: 0px 0px 15px;
	padding: 0px;
}
#contactform table caption,#contactform h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 11px 0px 9px 18px;
	background: url(../img/ar_red1.gif) no-repeat left center;
	text-align: left;
	color: #d22e2e;
}
#contactform img.nec_icon1 {
	vertical-align: middle;
	margin: 0px 5px;
}
#contactform img.nec_icon2 {
	vertical-align: middle;
	margin: 0px 0px 0px 5px;
}


/* table */
#contactform table {
	width: 620px;
	border-bottom: 1px dotted #aaa;
	margin: 0px 0px 20px;
}
#contactform th,#contactform td {
	vertical-align: top;
	border-top: 1px dotted #aaa;
	font-size: 12px;
}
#contactform th {
	font-weight: normal;
	text-align: left;
	padding: 8px 5px 8px 10px;
	border-right: 3px solid #afd1e9;
	background: #e3f2fd;
}
#contactform th.thtype1 {
	text-align: center;
	padding: 1px 5px;
	border-right: none;
	background: #89C1EF;
	vertical-align: middle;
	line-height: 120%;
}
#contactform td {
	padding: 5px 0px 5px 10px;
	width: 420px;
}


/* dl */
#contactform dl {
	margin: 0px;
	padding: 0px;
}
#contactform dt {
	float: left;
	width: 30px;
	display: block;
	margin: 0px;
	padding: 5px 0px 0px;
}
#contactform dd {
	float: left;
	width: 120px;
	display: block;
	margin: 0px;
	padding: 0px;
}


/* ul */
#contactform ul.ul1 {
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 18px;
	font-size: 12px;
}
#contactform td ul.ul1 {
	margin: 0px;
}
#contactform ul.ul1 li {
	line-height: 140%;
}

#contactform ul.ul2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#contactform ul.ul2 li {
	margin: 0px;
	padding: 0px;
}
#contactform ul.n_f {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 30px;
}
#contactform ul.n_f li {
	float: left;
	width: 150px;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 130%;
}


/* p */
#contactform p {
	margin: 0px 0px 5px;
	padding: 0px;
}
#contactform p.btn_p1 {
	margin: 0px 0px 15px;
	padding: 0px;
	float: right;
}
#contactform p.btn_p2 {
	margin: 0px 10px 15px 0px;
	padding: 0px;
	float: right;
}
#contactform td p {
	margin: 0px;
}


/* input */
#contactform .size_m {
	width: 200px;
}
#contactform .size_l {
	width: 350px;
}
#contactform .size_s {
	width: 80px;
}
#contactform .size_ss {
	width: 20px;
}
#contactform textarea {
	height: 200px;
	width: 620px;
}
#contactform textarea.textarea_type2 {
	height: 120px;
	width: 350px;
}
#contactform .type_bt {
	padding: 5px 20px 3px;
}


/* error */

.err_title {
	color:#CC0000;
}

.err_form {
	background-color:#FFDDDD;
}

.err_msg {
	color:#CC0000;
	margin-left:10px;
	font-size:10px;
}